
function setContentDisposition (req, res) {
	if (req.query.filename) {
		res.set("Content-Disposition", `attachment; filename="${req.query.filename}"`);
	}
}

module.exports = setContentDisposition;
